Skip to Content
0
Former Member
Sep 14, 2010 at 03:22 AM

Incorrect kernel patch level

63 Views

Dear Experts,

I just upgraded kernel patch level to the latest one, i.e. 254, however the EWA report still read the old patch level (Your SAP kernel release (release 700, patch level 254) is not up-to-date).

Do we have to upgrade the ST_PI and/or PI_BASIS, the status is as follow:

SOLMAN:

PI_BASIS 2006_1_700 0008 SAPKIPYM08

ST-PI 2008_1_700 0000

Satellite:

PI_BASIS 2005_1_700 0010 SAPKIPYJ7A

ST-PI 2008_1_700 0000

Please advise.

Thank and Regards,

Rudi